<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Header</title>

    <link href="css/header.css" rel="stylesheet">
  </head>

  <body>
    <div id="header">
      <div id="first">
        <div id="header-leftDiv">
          <div style="position: absolute;
                      display: block;
                      width: 80%;
                      height: 80%;
                      background-color: #1a1c1d;
                      left: 80px;
                      bottom: -9px;
                      z-index: 0;">
          </div>

          <h1 id="headerH1">Visit</h1>
          &nbsp;&nbsp;&nbsp;
          <h1 id="headerH1-2"> Newcastle Island</h1>
        </div>
      </div>

      <div id="warn">
        <div class="marquee">
          <h2>
            According to COVID-19, as a preventive health measure for staff
            on the island and for you, certain travel options may be unavailable
            or delayed. We apologize for any inconvenience caused to you, and
            thank you for your patience. This message will be updated as the
            situation changes.
          </h2>
        </div>
      </div>
    </div>
  </body>
</html>
